[
	{
		"locale": "da",
		"string": "Adgangskoden skal være {{passwordMinLength}}-{{passwordMaxLength}} tegn lange. Adgangskoden skal indeholde mindst 1 lille. Adgangskoden skal indeholde mindst 1 store bogstaver. Adgangskoden må ikke indeholde særlige tegn. Adgangskoden skal indeholde mindst 1 nummer. Adgangskoden skal indeholde mindst 1 bogstav. Adgangskoden og bekræftelsesadgangskoden stemmer ikke overens."
	},
	{
		"locale": "arabic",
		"string": "يجب أن تكون كلمة المرور {{passwordMinLength}}-{{passwordMaxLength}} أحرف طويلة. يجب أن تحتوي كلمة المرور على 1 حرف صغير على الأقل. يجب أن تحتوي كلمة المرور على 1 حرف علوي على الأقل. كلمة المرور يجب أن لا تحتوي على شار خاصة. كلمة المرور يجب أن تحتوي على رقم واحد على الأقل. يجب أن تحتوي كلمة المرور على حرف واحد على الأقل. كلمة المرور وتأكيد كلمة المرور غير متطابقة."
	},
	{
		"locale": "dk",
		"string": "Wachtwoord moet {{passwordMinLength}}-{passwordMaxLength}} tekens lang zijn. Het wachtwoord moet ten minste 1 kleine letters bevatten. Het wachtwoord moet ten minste 1 hoofdletters bevatten. Wachtwoord mag geen speciale chars bevatten. Wachtwoord moet ten minste 1 nummer bevatten. Het wachtwoord moet ten minste 1 letter bevatten. Wachtwoord en bevestiging wachtwoord komt niet overeen."
	},
	{
		"locale": "fi",
		"string": "Salasanan on oltava {{passwordMinLength}}-{{passwordMaxLength}} merkkiä pitkä. Salasanan tulee sisältää vähintään 1 pieni kirjain. Salasanan tulee sisältää vähintään 1 iso kirjain. Salasana ei saa sisältää erikoismerkkiä. Salasanan tulee sisältää vähintään 1 kirjain. Salasana ja vahvista salasana eivät vastaa toisiaan."
	},
	{
		"locale": "fr",
		"string": "Le mot de passe doit comporter {{passwordMinLength}}-{{passwordMaxLength}} caractères. Mot de passe doit contenir au moins 1 minuscule. Mot de passe doit contenir au moins 1 majuscule. Mot de passe ne doit pas contenir de chars spéciaux. Le mot de passe doit contenir au moins 1 numéro. Le mot de passe doit contenir au moins 1 lettre. Mot de passe et mot de passe de confirmation ne correspond pas."
	},
	{
		"locale": "de",
		"string": "Das Passwort sollte {{passwordMinLength}}-{{passwordMaxLength}} Zeichen lang sein. Das Kennwort sollte mindestens 1 Kleinbuchstaben enthalten. Das Kennwort sollte mindestens 1 Großbuchstaben enthalten. Das Kennwort sollte keine speziellen Zeichen enthalten. Passwort sollte mindestens 1 Zahl enthalten. Das Kennwort sollte mindestens 1 Buchstabe enthalten. Kennwort und Bestätigungskennwort stimmen nicht überein."
	},
	{
		"locale": "it",
		"string": "La password deve contenere {{passwordMinLength}}-{{passwordMaxLength}} caratteri. La password deve contenere almeno 1 minuscolo. La password deve contenere almeno 1 lettera maiuscola. La password non deve contenere caratteri speciali. La password deve contenere almeno 1 numero. La password deve contenere almeno 1 lettera. La password e la password di conferma non corrispondono."
	},
	{
		"locale": "no",
		"string": "Passordet skal være {{passwordMinLength}}-{{passwordMaxLength}} tegn lang. Passordet skal inneholde minst 1 små bokstaver. Passordet skal inneholde minst 1 stor bok om passordet. Passordet skal ikke inneholde spesielle tegn. Passordet skal inneholde minst 1 nummer. Passordet skal inneholde minst 1 bokstav. Passord og bekreft passord samsvarer ikke."
	},
	{
		"locale": "ru",
		"string": "Пароль должен быть символами {{passwordMinLength}}-{{passwordMaxLength}}. Пароль должен содержать не менее 1 нижнего регистра. Пароль должен содержать не менее 1 верхнего регистра. Пароль не должен содержать специальные символы. Пароль должен содержать не менее 1 номера. Пароль должен содержать не менее 1 буквы. Пароль и подтверждение пароля не совпадают."
	},
	{
		"locale": "es",
		"string": "La contraseña debe tener {{passwordMinLength}}-{{passwordMaxLength}} caracteres de longitud. La contraseña debe contener al menos 1 minúscula. La contraseña debe contener al menos 1 mayúscula. La contraseña no debe contener caracteres especiales. La contraseña debe contener al menos 1 número. La contraseña debe contener al menos 1 letra. La contraseña y la contraseña de confirmación no coinciden."
	},
	{
		"locale": "sw",
		"string": "Lösenordet ska vara {{passwordMinLength}}-{{passwordMaxLength}} tecken långt. Lösenordet ska innehålla minst 1 gemener. Lösenordet ska innehålla minst 1 versaler. Lösenordet bör inte innehålla särskilda tecken. Lösenord bör innehålla minst 1 nummer. Lösenordet bör innehålla minst 1 bokstav. Lösenordet och bekräfta lösenordet matchar inte."
	}
]
